<p class="alert alert-info" role="alert" onclick="set_d_none(this)"><%= get_flash(@conn, :info) %></p>
<p class="alert alert-danger" role="alert" onclick="set_d_none(this)"><%= get_flash(@conn, :error) %></p>
<p class="alert alert-success" role="alert" onclick="set_d_none(this)"><%= get_flash(@conn, :success)  %></p>
<script>
    function set_d_none(obj){
        obj.classList.add("d-none");
    }
</script>